/*body { background-image: url("/assets/bannerbg.gif"); background-repeat: repeat-x; background-color: #fee4ca; margin: 0px; padding: 0px 20px 20px 20px; }*/
body { background-image: url("/assets/bannerbg.gif"); background-repeat: repeat-x; background-color: #005a5a; margin: 0px; padding: 0px 0px 0px 0px; }
body, td { font-family: arial, sans-serif; font-size: 13px; line-height: 15px; color: #000; }

/*Links*/

a			{ color: #008a8a; text-decoration: none; }
a:link		{ color: #008a8a; }
a:visited	{ color: #008a8a; }
a:hover		{ text-decoration: underline; }

div#topnav { width: 985; height: 30px; background-image: url("/assets/bannertopnav.jpg"); background-color: #009393; margin: 0px; padding: 0px; }
div#topnav div.date { float: right; font-size: 13px; line-height: 13px; color: #fff; margin: 0px; padding-top: 6px; padding-right: 24px; padding-left: 0px; }
div#topnav p.topnavlinks { float: left; font-size: 13px; line-height: 13px; color: #fff; margin: 0px; padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 24px; }
div#topnav a { color: #fff; text-decoration: none; display: inline; outline: none; margin: 0px 0px; padding: 0px; }
div#topnav a:hover { text-decoration: underline; }

#search { float: right; margin: 65px 12px 0px 0px; padding: 0px 0px 0px 0px; }
	#search form { margin: 0px; padding: 0px 0px 0px 6px; }

ul#nav { width: 985; height: 30px; background-image: url("/assets/bannernav.jpg"); font-family: georgia, serif; font-size: 18px; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px; }
	ul#nav li { float: left; height: 30px; border-right: 1px solid #fff; }
	ul#nav li.on { background-image: url("/assets/arrow.gif"); background-repeat: no-repeat; }
	ul#nav li a { color: #fff; text-decoration: none; display: block; outline: none; margin: 0px; padding-top: 6px; padding-left: 12px; padding-right: 12px; }
	ul#nav li a:hover { color: #009393; }


#wrapper	{ width: 985px; background-color: #fff; margin: 0px; padding: 0px; }

	#ltcol { width: 660px; margin: 0px; padding: 0px; }
		
		#main { width: 660px; margin: 0px; padding: 0px; }
			
			#content { width: 612px; margin: 24px 24px 24px 24px; padding: 0px; }

				/*ul#social { width: 612; list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
					ul#social li { float: left; margin: 0px 0px 0px 0px; padding: 0px; }
			
				#facebook2 { float: left; width: 200; margin: 0px 0px 12px 0px; padding: 0px; }
				#google2 { width: 200; margin: 0px 0px 12px 0px; padding: 0px; }*/
				
				#facebook { margin: 0px 12px 12px 0px; padding: 0px; }
				#google { float: left; width: 150; margin: 0px 0px 12px 0px; padding: 0px; }

				.section { margin: 0px; padding: 0px; }
			
				p.breadcrumb { font-size: 11px; line-height: 11px; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				
				h1 { font-family: georgia, serif; font-size: 24px; line-height: 24px; color: #000; margin: 0px 0px 12px 0px; padding: 0px; }
				h1.front { font-family: georgia, serif; font-weight: normal; font-size: 14px; line-height: 14px; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				h1.shopping { font-family: georgia, serif; font-size: 30px; line-height: 30px; text-align: center; color: #000; margin: 12px 0px 6px 0px; padding: 0px; }
				
				h2 { font-family: georgia, sans-serif; font-size: 16px; line-height: 18px; font-weight: normal; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				h2.shopping { font-family: georgia, sans-serif; font-size: 18px; line-height: 24px; font-style: italic; text-align: center; color: #000; margin: 0px 0px 12px 0px; padding: 0px; }
				h2.shop { font-family: georgia, sans-serif; font-size: 18px; line-height: 24px; font-style: italic; text-align: left; color: #000; margin: 0px 0px 12px 0px; padding: 0px; }
				
				
				h2.photo { font-family: georgia, serif; font-size: 24px; line-height: 26px; font-weight: bold; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				h2.subhead { font-family: georgia, sans-serif; font-size: 16px; line-height: 18px; font-weight: bold; color: #000; margin: 12px 0px 6px 0px; padding: 0px; }
				h2.related { font-family: georgia, sans-serif; font-size: 16px; line-height: 16px; font-weight: bold; color: #000; margin: 12px 0px 6px 0px; padding: 0px; }
				h2.sectionlg { font-family: georgia, serif; font-size: 24px; line-height: 24px; font-weight: bold; color: #000; margin: 0px 0px 12px 0px; padding: 0px; }
				h2.sectionsm { font-family: georgia, serif; font-size: 16px; line-height: 16px; font-weight: bold; color: #000; margin: 0px 0px 3px 0px; padding: 0px; }
				h3.headline { font-family: georgia, serif; font-size: 16px; line-height: 18px; font-weight: normal; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				h3.news { font-family: georgia, serif; font-size: 16px; line-height: 16px; font-weight: bold; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				h3.comicsheader { background-color: #005a5a; font-family: georgia, serif; font-size: 16px; line-height: 16px; font-weight: bold; color: #fff; margin: 12px 0px 6px 0px; padding: 6px 6px 6px 12px; }
				h4.headline { font-family: georgia, serif; font-size: 13px; line-height: 15px; font-weight: normal; color: #000; margin: 6px 0px 0px 0px; padding: 0px; }
				
				.byline { font-size: 11px; line-height: 11px; font-style: italic; color: #000; margin: 3px 0px 0px 0px; padding: 0px; }
				
				p.front { font-size: 13px; line-height: 16px; color: #000; margin: 6px 0px 0px 0px; padding: 0px; }
				p.front-sm { font-size: 11px; line-height: 14px; color: #000; margin: 3px 0px 0px 0px; padding: 0px; }
				.split4 p.front { font-size: 13px; line-height: 16px; color: #000; margin: 3px 0px 0px 0px; padding: 0px; }
				p.article { font-size: 13px; line-height: 16px; color: #000; margin: 8px 0px 0px 0px; padding: 0px; }
				p.misc { font-size: 13px; line-height: 16px; color: #000; margin: 0px; padding: 0px; }
				p.jump { font-size: 13px; line-height: 16px; color: #000; margin: 0px 0px 0px 0px; padding: 0px; }
				p.shopping { width: 460px; font-size: 13px; line-height: 16px; text-align: left; color: #000; margin: 8px 0px 0px 0px; padding: 0px; }
				p.gray { font-size: 11px; line-height: 11px; color: #ab8946; margin: 0px 0px 6px 0px; padding: 0px; }
				p.gray-festival { font-size: 11px; line-height: 14px; color: #ab8946; margin: 0px 0px 6px 0px; padding: 0px; }
				p.date { font-size: 11px; line-height: 11px; color: #999; margin: 0px 0px 6px 0px; padding: 0px; }
				p.wallpaper { font-size: 11px; line-height: 11px; color: #999; margin: 0px 0px 6px 0px; padding: 0px; }
				p.small	{ font-size: 11px; line-height: 11px; margin: 6px 0px 0px 0px; padding: 0px; }
				p.cutline { overflow: hidden; font-size: 11px; line-height: 13px; color: #888; font-weight: normal; font-style: italic; margin: 5px 0px 0px 0px; padding: 0px; }
				p.continued { font-size: 11px; line-height: 11px; color: #999; margin: 12px 0px 0px 0px; padding: 0px; }
				.tip { margin: 12px 0px 0px 0px; padding: 6px 9px 6px 9px; }
				
				/* Craft Page Formatting */
				h2.craft { font-size: 14px; line-height: 16px; font-weight: bold; color: #000; margin: 0px 0px 0px 0px; padding: 0px; }
				
				/* Festival Page Formatting */
				h2.festivals { font-family: georgia, serif; font-size: 16px; line-height: 18px; font-weight: bold; color: #000; margin: 0px 0px 6px 0px; padding: 0px; }
				
				/* SGOTM Page Formatting */
				p.specs	{ font-size: 15px; line-height: 22px; color: #000; margin: 0px 0px 12px 0px; padding: 0px; }
				
				/* Front Page Grid */
				.split2 { width: 612px; margin: 0px; padding: 0px; }
					.lt-side { float: left; width: 294px; margin: 0px 12px 0px 0px; padding: 0px; }
					.rt-side { float: right; width: 294px; margin: 0px 0px 0px 12px; padding: 0px; }
				
				.split4 { width: 612px; margin: 0px; padding: 0px; }
					.lt-side { float: left; width: 294px; margin: 0px 12px 0px 0px; padding: 0px; }
					.rt-side { float: right; width: 294px; margin: 0px 0px 0px 12px; padding: 0px; }
					.split4 .photo { margin: 6px 0px 0px 0px; padding: 0px; }
				
				.splitodd2 { /*width: 612px;*/ margin: 0px; padding: 0px; }
				
				.divider-solid { border-top: 1px solid #b6e9e9; width: 100%; height: 1px; margin: 12px 0px; padding: 0px; }
				.divider-dotted { border-top: 1px dotted #b6e9e9; width: 100%; height: 1px; margin: 12px 0px; padding: 0px; }

				/* Floating Divs */
				.lt-92 { float: left; width: 92px; margin: 0px 12px 0px 0px; padding: 0px; }
				.rt-508 { float: right; width: 508px; margin: 0px; padding: 0px; }
				.rt-144 { float: right; width: 144px; margin: 0px 0 px 0px 0px; padding: 0px; }
				.lt-144 { float: left; width: 144px; margin: 0px 12px 0px 0px; padding: 0px; }
				.rt-135 { float: right; width: 135px; margin: 0px 0 px 0px 12px; padding: 0px; }
				.lt-135 { float: left; width: 135px; margin: 0px 12px 0px 0px; padding: 0px; }
				.rt-456 { float: right; width: 456px; margin: 0px; padding: 0px; }
				.rt-196 { float: right; width: 196px; margin: 0px 0px 0px 0px; padding: 0px; }
				.lt-196 { float: left; width: 196px; margin: 0px 12px 0px 0px; padding: 0px; }
				/* need to fix width issue */.rt-404 { float: right; width: 404px; margin: 0px; padding: 0px; }
				.lt-404 { float: left; width: 404px; margin: 0px 12px 0px 0px; padding: 0px; }
				.lt-300 { float: left; width: 300px; margin: 0px 12px 0px 0px; padding: 0px; }
				.rt-300 { float: right; width: 300px; margin: 0px; padding: 0px; }
				
				
				
				
				
				.sidebar-196 { width: 196px; margin: 0px 8px 0px 0px; padding: 0px; }
				.photo-188 { margin: 12px 8px 0px 0px; padding: 0px; }
				p.sidebarlink { font-size: 11px; line-height: 13px; color: #000; margin: 6px 0px 0px 0px; padding: 0px; }
				
				p.note { font-size: 11px; line-height: 11px; color: #c00; margin: 0px 0px 3px 0px; padding: 0px; }
				
				
				
				
				
				.photo { margin: 12px 0px 0px 0px; padding: 0px; }
				.lg_image { font-size: 11px; margin: 6px 0px 0px 0px; padding: 0px; }
				
				/* Floating Photo CSS - mostly for top photo*/
				.photo404-right { float: right; width: 404px; margin: 0px 0px 12px 12px; padding: 0px; }
				.photo404-left { float: left; width: 404px; margin: 0px 12px 12px 0px; padding: 0px; }
				.photo300-left { float: left; width: 300px; margin: 0px 12px 12px 0px; padding: 0px; }
				.photo300-right { float: right; width: 300px; margin: 0px 0px 12px 12px; padding: 0px; }
				.photo196-left { float: left; width: 196px; margin: 0px 12px 12px 0px; padding: 0px; }
				.photo196-right { float: right; width: 196px; margin: 0px 0px 12px 12px; padding: 0px; }
				.photo144-left { float: left; width: 144px; margin: 0px 12px 12px 0px; padding: 0px; }
				.photo144-right { float: right; width: 144px; margin: 0px 0px 12px 12px; padding: 0px; }
				.photo294-right { float: right; width: 294px; margin: 0px 0px 12px 12px; padding: 0px; }
				
				div.sitemap a { display: block; margin: 0px 0px 12px 0px; padding: 0px; }
				
				
				
	#rcol { width: 325px; background-color: #fff; border-left: 1px solid #b6e9e9; margin: 0px; padding: 0px; }
		
		#navsidecontainer { width: 324px; background-color: #b6e9e9; font-size: 12px; line-height: 12px; margin: 0px; padding: 0px; }
		#navsidecontainer a { display: block; background-color: #b6e9e9; text-decoration: none; color: #005a5a; border-top: 1px solid #fff; margin: 0px; padding: 6px 12px; }
		#navsidecontainer a:hover { background-color: #009393; text-decoration: none; color: #fff; }
		
		#email { width: 324px; background-color: #009393; font-family: arial, sans-serif; font-size: 12px; line-height: 12px; margin: 0px; padding: 0px; }
			#email a { display: block; color: #fff; margin: 0px; padding: 9px 12px; }
			
		#pinterest { width: 324px; border-top: 1px solid #fff; background-color: #b6e9e9; margin: 0px; padding: 0px; }
			#pinterest a { display: block; margin: 0px; padding: 6px 12px; }
		
		.ad324 { width: 324px; border-top: 1px solid #fff; margin: 0px; padding: 0px; }
			.ad324 a { width: 324px; display: block; margin: 0px; padding: 0px; }
		
		.rtcol { margin: 12px; padding: 0px; } /* Used in right column to post text content - what is sea glass */

#footer { width: 985px; background-color: #fff; margin: 0px; padding: 0px; }
	#footer p { font-size: 13px; line-height: 13px; color: #000; text-align: center; margin: 0px; padding: 6px; }
	#footer .divider-top { border-top: 1px solid #b6e9e9; width: 100%; height: 1px; margin: 0px 0px 6px 0px; padding: 0px; }
	#footer .divider-bottom { border-top: 1px solid #b6e9e9; width: 100%; height: 1px; margin: 6px 0px 0px 0px; padding: 0px; }


/* Google Formatting */

.link120 { float: left; background-color: #fff; border-right: 1px solid #b6e9e9; margin: 0px; padding: 0px 12px 0px 0px; }
.content468 { float: right; background-color: #fff; margin: 0px; padding: 0px; }
.link180 { float: right; background-color: #fff; border-left: 1px solid #b6e9e9; margin: 0px; padding: 0px 24px 0px 12px; }
.content728 { float: left; background-color: #fff; margin: 0px; padding: 0px 12px 0px 24px; }

.ad180 { background-color: #fff; margin: 6px 0px; padding: 0px; }
.ad300 { background-color: #fff; margin: 6px 12px; padding: 0px; }
.adltcol160 { /*float: left;*/ background-color: #fff; margin: 0px; padding: 0px 0px 0px 6px; }

